How to install slurm-wlm-basic-plugins-dev on Debian 9 (Stretch)